{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "TrayStatus/1.0.0": {
        "dependencies": {
          "DirectNCore": "1.17.3",
          "Microsoft.Web.WebView2.Core": "1.0.3650.58",
          "Microsoft.Web.WebView2.WinForms": "1.0.3650.58",
          "Microsoft.Web.WebView2.Wpf": "1.0.3650.58",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.57",
          "JetBrains.Profiler.Api": "1.4.10",
          "MemoryPack": "1.21.4",
          "MetadataExtractor": "2.9.0",
          "Microsoft.AspNetCore.SignalR.Client": "10.0.1",
          "Microsoft.Web.WebView2": "1.0.3650.58",
          "NAudio": "2.2.1",
          "Newtonsoft.Json": "13.0.4",
          "Pfim": "0.11.4",
          "Sentry": "6.0.0",
          "SkiaSharp": "3.119.1",
          "Svg.Skia": "3.4.0",
          "System.Diagnostics.PerformanceCounter": "10.0.1",
          "System.Management": "10.0.1",
          "System.Resources.Extensions": "10.0.1",
          "System.ServiceProcess.ServiceController": "10.0.1",
          "System.Speech": "10.0.1",
          "System.Text.Json": "10.0.1",
          "Topten.RichTextKit": "0.4.167",
          "Ude.NetStandard": "1.2.0",
          "WebView2.DevTools.Dom": "5.0.0"
        },
        "runtime": {
          "TrayStatus.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          },
          "Microsoft.Windows.UI.Xaml.dll": {
            "assemblyVersion": "10.0.17763.52",
            "fileVersion": "10.0.17763.55"
          }
        }
      },
      "DirectNCore/1.17.3": {
        "runtime": {
          "lib/net6.0-windows7.0/DirectNCore.dll": {
            "assemblyVersion": "1.17.3.0",
            "fileVersion": "1.17.3.0"
          }
        }
      },
      "ExCSS/4.3.1": {
        "runtime": {
          "lib/net8.0/ExCSS.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.3.1.0"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.1": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.1"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.1": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.FormatRipper/2.4.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.FormatRipper.dll": {
            "assemblyVersion": "2.4.0.0",
            "fileVersion": "2.4.0.0"
          }
        }
      },
      "JetBrains.HabitatDetector/1.4.5": {
        "dependencies": {
          "JetBrains.FormatRipper": "2.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.HabitatDetector.dll": {
            "assemblyVersion": "1.4.5.0",
            "fileVersion": "1.4.5.0"
          }
        }
      },
      "JetBrains.Profiler.Api/1.4.10": {
        "dependencies": {
          "JetBrains.HabitatDetector": "1.4.5"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.Profiler.Api.dll": {
            "assemblyVersion": "1.4.10.0",
            "fileVersion": "1.4.10.0"
          }
        }
      },
      "MemoryPack/1.21.4": {
        "dependencies": {
          "MemoryPack.Core": "1.21.4"
        }
      },
      "MemoryPack.Core/1.21.4": {
        "runtime": {
          "lib/net8.0/MemoryPack.Core.dll": {
            "assemblyVersion": "1.21.4.0",
            "fileVersion": "1.21.4.0"
          }
        }
      },
      "MetadataExtractor/2.9.0": {
        "dependencies": {
          "XmpCore": "6.1.10.1"
        },
        "runtime": {
          "lib/net8.0/MetadataExtractor.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.1",
          "Microsoft.Extensions.Features": "10.0.1",
          "System.IO.Pipelines": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/10.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Net.ServerSentEvents": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/10.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/10.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "10.0.1",
          "Microsoft.AspNetCore.SignalR.Client.Core": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/10.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "10.0.1",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "10.0.1",
          "Microsoft.Bcl.TimeProvider": "10.0.1",
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "System.Threading.Channels": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/10.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/10.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/10.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Features/10.0.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "System.Diagnostics.DiagnosticSource": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3650.58": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.3650.58"
          }
        }
      },
      "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2901": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.3650.58",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Web.WebView2.DevToolsProtocolExtension.dll": {
            "assemblyVersion": "1.0.2901.0",
            "fileVersion": "1.0.2901.0"
          }
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Pfim/0.11.4": {
        "runtime": {
          "lib/netstandard2.0/Pfim.dll": {
            "assemblyVersion": "0.11.4.0",
            "fileVersion": "0.11.4.0"
          }
        }
      },
      "Sentry/6.0.0": {
        "runtime": {
          "lib/net8.0/Sentry.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "ShimSkiaSharp/3.4.0": {
        "runtime": {
          "lib/net8.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "SkiaSharp/3.119.1": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.1"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.1.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.7": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.1",
          "SkiaSharp": "3.119.1"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.7.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.119.1": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Svg.Custom/3.4.0": {
        "dependencies": {
          "ExCSS": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Custom.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "Svg.Model/3.4.0": {
        "dependencies": {
          "ShimSkiaSharp": "3.4.0",
          "Svg.Custom": "3.4.0"
        },
        "runtime": {
          "lib/net8.0/Svg.Model.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "Svg.Skia/3.4.0": {
        "dependencies": {
          "SkiaSharp": "3.119.1",
          "Svg.Custom": "3.4.0",
          "Svg.Model": "3.4.0"
        },
        "runtime": {
          "lib/net8.0/Svg.Skia.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "System.CodeDom/10.0.1": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Collections.Immutable/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.1": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/10.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Threading.AccessControl": "10.0.1"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Formats.Nrbf/10.0.1": {
        "dependencies": {
          "System.Reflection.Metadata": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.IO.Pipelines/10.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Management/10.0.1": {
        "dependencies": {
          "System.CodeDom": "10.0.1"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Net.ServerSentEvents/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Reflection.Metadata/10.0.1": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Resources.Extensions/10.0.1": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.1"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Speech/10.0.1": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Speech.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Text.Json/10.0.1": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.1",
          "System.Text.Encodings.Web": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Threading.AccessControl/10.0.1": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Threading.Channels/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Topten.RichTextKit/0.4.167": {
        "dependencies": {
          "SkiaSharp": "3.119.1",
          "SkiaSharp.HarfBuzz": "2.88.7"
        },
        "runtime": {
          "lib/net5.0/Topten.RichTextKit.dll": {
            "assemblyVersion": "0.4.167.0",
            "fileVersion": "0.4.167.0"
          }
        }
      },
      "Ude.NetStandard/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/Ude.NetStandard.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "WebView2.DevTools.Dom/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Web.WebView2.DevToolsProtocolExtension": "1.0.2901"
        },
        "runtime": {
          "lib/netcoreapp3.1/WebView2.DevTools.Dom.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "XmpCore/6.1.10.1": {
        "runtime": {
          "lib/netstandard2.0/XmpCore.dll": {
            "assemblyVersion": "6.1.10.1",
            "fileVersion": "6.1.10.1"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      }
    }
  },
  "libraries": {
    "TrayStatus/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "DirectNCore/1.17.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GU6uoyO9rmmf2PWN3pyvowrPuppZ1rVXWmIiiLXdlXXlKZDtbP5bsDKvvbHf0zMbj6ElKqSOSwGyADmSu8VEYA==",
      "path": "directncore/1.17.3",
      "hashPath": "directncore.1.17.3.nupkg.sha512"
    },
    "ExCSS/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8UtcghHQlWxPJhJF5bsfEYO7068JHGTuJ7tzyyMjd5fE/N/xY1cVOUhzuLLFwMOCJVnM4mqSQc93W9fGfZ1kA==",
      "path": "excss/4.3.1",
      "hashPath": "excss.4.3.1.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/6z6TQBqWWbVpLUw7E/82HZKLT3OAzg/w6z8I6JFNFcYa3nM9RnZ8XGos9nD4buAzThLHpqPw/rb8FdZXEORAQ==",
      "path": "harfbuzzsharp/7.3.0.1",
      "hashPath": "harfbuzzsharp.7.3.0.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NxzjhGcY7fYCu51BsanQurXXyqGogZiMzFBpDrZg49jNhT/S0QWYe/uvmP9YbwagprKQ+2tbGT0cw1BvxJciXQ==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.1",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.1.nupkg.sha512"
    },
    "JetBrains.FormatRipper/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k5eGab1DArJH0k94ZO9oxDxg8go1KvR1oPGPzyVvfplEHetgrc2hGZ6Cken8fVsdS/Xp3hMnHd9L5MXb7JJM4A==",
      "path": "jetbrains.formatripper/2.4.0",
      "hashPath": "jetbrains.formatripper.2.4.0.nupkg.sha512"
    },
    "JetBrains.HabitatDetector/1.4.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5kb1G32O8fmlS2QnJLycEnHbq9ukuDUHQll4mqOAPLEE1JEJcz12W6cTt1CMpQY3n/6R0jZAhmBvaJm2zixvow==",
      "path": "jetbrains.habitatdetector/1.4.5",
      "hashPath": "jetbrains.habitatdetector.1.4.5.nupkg.sha512"
    },
    "JetBrains.Profiler.Api/1.4.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XBynPGDiWB6uWoiVwkki3uUsXqc66lRC1YX8LWYWc579ioJSB5OzZ8KsRK2q+eawj3OxrkeCsgXlb6mwBkCebQ==",
      "path": "jetbrains.profiler.api/1.4.10",
      "hashPath": "jetbrains.profiler.api.1.4.10.nupkg.sha512"
    },
    "MemoryPack/1.21.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wy3JTBNBsO8LfQcBvvYsWr3lm2Oakolrfu0UQ3oSJSEiD+7ye0GUhYTaXuYYBowqsXBXWD9gf2218ae0JRiYVQ==",
      "path": "memorypack/1.21.4",
      "hashPath": "memorypack.1.21.4.nupkg.sha512"
    },
    "MemoryPack.Core/1.21.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6RszGorZ0ejNmp37ZcboPBMvvPCuNW2jlrdQfcs/lMzE5b3pmPF6hsm/laDc34hRlbAST1ZxaX/DvYu2DF5sBQ==",
      "path": "memorypack.core/1.21.4",
      "hashPath": "memorypack.core.1.21.4.nupkg.sha512"
    },
    "MetadataExtractor/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2V9QSpVtbkERSkNxVvm/9bKDO177W+qqagfBQTAS1T5uAyvTBRjfj2tVGCLYavK3ZPMakWxcvSrSzTDxTbqwLA==",
      "path": "metadataextractor/2.9.0",
      "hashPath": "metadataextractor.2.9.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/jLwhtGfKPbXK395evmQYhBObZ9sZ7pckirDBTwpSM6QSJGXbUakzviOo84OmfaKj36btwfR/uaKu1hNlssUAA==",
      "path": "microsoft.aspnetcore.connections.abstractions/10.0.1",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6lrifIZCL1heJtLugtkqEa191BIfUkhyAnBORbHg1eg4Vl+ijsxAzyOZxQTZbVMSJHKQCQFTEKf6H+YpSDWjA==",
      "path": "microsoft.aspnetcore.http.connections.client/10.0.1",
      "hashPath": "microsoft.aspnetcore.http.connections.client.10.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RzryafnXWvWncojw6vD15tVdbhe3LE7MiosmLpJ5AqcWyWLk5oBACtzpp7fU5Yqa8Zc3Pcbe3jXu5DRMCRm6Xw==",
      "path": "microsoft.aspnetcore.http.connections.common/10.0.1",
      "hashPath": "microsoft.aspnetcore.http.connections.common.10.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mGlS8W2siQaJVVId2VGQ0I+7Lj49oqFxsb/bIil7GBNeazB6fBP8Ljf5tZUNzUN9WdQU5aI85WXCW9+Fsx2dZQ==",
      "path": "microsoft.aspnetcore.signalr.client/10.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.client.10.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lkPaGkCtVibYBzUzO8gTGsX39L5XeZl8KArueePWMYqs6c2G58ch4fmKL0qMRqsFQ84uqd+5uOJ96dClusC+IQ==",
      "path": "microsoft.aspnetcore.signalr.client.core/10.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.10.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BwXSW2/fksJMY17fTInCb434TznOovgkON8IP6BFI54K0kiZkRDvcFxnUx27DTFAgDphz3oed8RvzFo/yGTkbQ==",
      "path": "microsoft.aspnetcore.signalr.common/10.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.common.10.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mv5FggqTA1uIOhgrp+ZixYICplvCMNvpDBvV5DfT9nLJ9luteaskbqsNoaPRLZi23ZKpg20Y9ZLhxkk2C91gMA==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/10.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.10.0.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E1HSLkPHXEO30JEij2pWbOuzz1Z5ND4a5l7IP1T2RgQuE0a0NzEIvtO64RNy3Otn6PFezbT80cfm3M/Cgt70PA==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.1.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8HOsGatv7IgK54r1Dn8ZxnHm+K2dRWiUNRPdtJCQY78olD8m5T1iMVzi4gdUyle8zNn5FVAgx7hHoyyJEDy1Qw==",
      "path": "microsoft.bcl.timeprovider/10.0.1",
      "hashPath": "microsoft.bcl.timeprovider.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zerXV0GAR9LCSXoSIApbWn+Dq1/T+6vbXMHGduq1LoVQRHT0BXsGQEau0jeLUBUcsoF/NaUT8ADPu8b+eNcIyg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIy8fQxxbUsSrrOvgBqlVgOeCtDmrcynnTG+FQufcUWBrwyPfwlUkCDB2vaiBeYPyT+20u9/HeuHeBf+H4F/8g==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kxUFH96eZsr63CTKGDaUUaXks7JxUxt4xs91lXeqBQmtyIEjDll2detJlBDuZTZIdmJOFoSH+YmnGr/mImcvXA==",
      "path": "microsoft.extensions.features/10.0.1",
      "hashPath": "microsoft.extensions.features.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ItMpMLFZFJFqCuHLLbR3LiA4ahA8dMtYuXpXl2YamSDWZhYS9BruPprkftY0tYi2bQ0slNrixdFm+4kpz1g5w==",
      "path": "microsoft.extensions.logging/10.0.1",
      "hashPath": "microsoft.extensions.logging.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkmyiPIWAXVb+lPIrM0LE5bbtLOJkCiRTFiHpkVOvhI7uTvCfoOHLEN0LcsY56GpSD7NqX3gJNpsaDe87/B3zg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G6VVwywpJI4XIobetGHwg7wDOYC2L2XBYdtskxLaKF/Ynb5QBwLl7Q//wxAR2aVCLkMpoQrjSP9VoORkyddsNQ==",
      "path": "microsoft.extensions.options/10.0.1",
      "hashPath": "microsoft.extensions.options.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3650.58": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BrfpVqOuWtW8yA/it365aB6K6H6EYCXjqJkX730UiO7weVsSYjUyKPFVY5WGa+IfRHqknh619uXHMYTOR4WFRw==",
      "path": "microsoft.web.webview2/1.0.3650.58",
      "hashPath": "microsoft.web.webview2.1.0.3650.58.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2901": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO2lwrgm92LlzxNgkGjUi3Sb3bT74ke0frVWEkfPII4+woCj9MXcyilRGVmh7mENp3A44nDgkcbAgCSK+4KaYA==",
      "path": "microsoft.web.webview2.devtoolsprotocolextension/1.0.2901",
      "hashPath": "microsoft.web.webview2.devtoolsprotocolextension.1.0.2901.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Pfim/0.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B3KDFyxY1NTqbeqGEaOM9uE+G71GG2TxWqVSs57e1pWYPf2vNLMIxk+x55MXdkon0iGeaekolFTlLS2CkgktYg==",
      "path": "pfim/0.11.4",
      "hashPath": "pfim.0.11.4.nupkg.sha512"
    },
    "Sentry/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KomDnmKInN30NIaf52UsRYCK/QS8cBe1jV+JslxBzys30wPH0Wv0U20YQ2oJ65P0+XLv0JqNHmgAjN1zDy/fzQ==",
      "path": "sentry/6.0.0",
      "hashPath": "sentry.6.0.0.nupkg.sha512"
    },
    "ShimSkiaSharp/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pxYEMjGnd2hxQFCPWXMBxH7QnJzG3STvtUUWBu35e6U2NNd0lm/9CRNmshQuFkPton1aJz/DpNUOtaY7lGaSdQ==",
      "path": "shimskiasharp/3.4.0",
      "hashPath": "shimskiasharp.3.4.0.nupkg.sha512"
    },
    "SkiaSharp/3.119.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Ru1BTSZQne3Vp+vbSb50Ke3Nlc3ZnItxx4+751J9WZ8YzLKAV/n+9DAo4zFTyeCI//ueT63c+VybmTTpYBEiw==",
      "path": "skiasharp/3.119.1",
      "hashPath": "skiasharp.3.119.1.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Vd+GpokorZNpDvUp09zjK6CMXN35zyJtNvzkGtS1TsXlG/5yA3lWTsQIU0nSQjfgpYql0tSEU5+WTsjxljugg==",
      "path": "skiasharp.harfbuzz/2.88.7",
      "hashPath": "skiasharp.harfbuzz.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8C4GSXVJqSr0y3Tyyv5jz6MJSTVUyYkMjeKrzK+VyZPGLo89MNoUEclVuYahzOCDdtbfXrd2HtxXfDuvoSXrUw==",
      "path": "skiasharp.nativeassets.win32/3.119.1",
      "hashPath": "skiasharp.nativeassets.win32.3.119.1.nupkg.sha512"
    },
    "Svg.Custom/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lIuxxQvt4RuUww8Jhqm4NvC9Uvg5JStW/afVFhNSd+o0MoqhZATKwVIaH1vQvY7GwxJqwf+ieli6Pt2D8UOEcA==",
      "path": "svg.custom/3.4.0",
      "hashPath": "svg.custom.3.4.0.nupkg.sha512"
    },
    "Svg.Model/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DcjP9xvobfGQK/TN7vpoC0KKkdEJR5ULWAiRnOw+Sjfk9e+dVvI2J4QlvdrDh9Y/3e8WQn8a48UQRc5bXGZ/w==",
      "path": "svg.model/3.4.0",
      "hashPath": "svg.model.3.4.0.nupkg.sha512"
    },
    "Svg.Skia/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BM6CwDQagF7j0VbqFKkl5ZN8HVOYbsaM1crENz0ZK7hde4BegvRsaeL5MwdzChZJOGCaMCf2VVniTu+tMCmGWA==",
      "path": "svg.skia/3.4.0",
      "hashPath": "svg.skia.3.4.0.nupkg.sha512"
    },
    "System.CodeDom/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owy+NlWSBRNLZO8CZ7IguuaPHHiAivjstTciM7YlXyDDqBY26FMl3F9Nw04n8Dog1JaxFlZiEIEXKPaigRmkNg==",
      "path": "system.codedom/10.0.1",
      "hashPath": "system.codedom.10.0.1.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kdTe61B8P7i2M1pODC3MLbZ/CfFGjpC6c6jzxjQoB5DHZNewayCRqgFUmx3JKB6vLQtozpMQEiw+R5fO32Jv4g==",
      "path": "system.collections.immutable/10.0.1",
      "hashPath": "system.collections.immutable.10.0.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HfOAIlSA8OuaxBZD6xjsUWhtB0KdKSWEfRId8gSGveLUjuP6G8IxfiFgJNxaiRIEC1kx4pSvz3Em5xW/J6LLxA==",
      "path": "system.configuration.configurationmanager/10.0.1",
      "hashPath": "system.configuration.configurationmanager.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wVYO4/71Pk177uQ3TG8ZQFS3Pnmr98cF9pYxnpuIb/bMnbEWsdZZoLU/euv29mfSi2/Iuypj0TRUchPk7aqBGg==",
      "path": "system.diagnostics.diagnosticsource/10.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xfaHEHVDkMOOZR5S6ZGezD0+vekdH1Nx/9Ih8/rOqOGSOk1fxiN3u94bYkBW/wigj0Uw2Wt3vvRj9mtYdgwEjw==",
      "path": "system.diagnostics.eventlog/10.0.1",
      "hashPath": "system.diagnostics.eventlog.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5kYRbAdsUydb+FyNiQZu7PEgdyWSq+g3xdVzlV52k65jvRdkGQKzsxvmAetTzxiX3OigN7cpbu0ZZdpSNBw78Q==",
      "path": "system.diagnostics.performancecounter/10.0.1",
      "hashPath": "system.diagnostics.performancecounter.10.0.1.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnsCQWrLHB4AzTxSvxriBQ+N4EiAPSOPWNdL/XzqgNyxu5Q9rU/s7M+ld5sHPRvtP9OkJPSXDi0iuhlq1IcdkQ==",
      "path": "system.formats.nrbf/10.0.1",
      "hashPath": "system.formats.nrbf.10.0.1.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-26LbFXHKd7PmRnWlkjnYgmjd5B6HYVG+1MpTO25BdxTJnx6D0O16JPAC/S4YBqjtt4YpfGj1QO/Ss6SPMGEGQw==",
      "path": "system.io.pipelines/10.0.1",
      "hashPath": "system.io.pipelines.10.0.1.nupkg.sha512"
    },
    "System.Management/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/mywt9LtfYM+QbnIPPqdES/qWWU3tkorSDHPX99KYhCTtxdjGFmLcz7QwpAAeBKU0o+rZzEcpKZlrtEr1Xq39g==",
      "path": "system.management/10.0.1",
      "hashPath": "system.management.10.0.1.nupkg.sha512"
    },
    "System.Net.ServerSentEvents/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JFvLk6SHowCHY2fsCIyF/Adp1eM9JY3kF3Vf/t1FrN7mDe6f5/MEvKybRtvayq/JmymZbPxAEKeLvEbiRIYnew==",
      "path": "system.net.serversentevents/10.0.1",
      "hashPath": "system.net.serversentevents.10.0.1.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zpcfT/wacPPhE17zcudozlxQtWN/84qyiMyZNGLnK4cj2IMBtLsZYwYjVnALUhPliwyUVj/P7kaZvBWYBCnf2Q==",
      "path": "system.reflection.metadata/10.0.1",
      "hashPath": "system.reflection.metadata.10.0.1.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zq8Q3THQDjZ2O2LfwGnHXJ9aON4sIYf6kTR3AKXib+z2bwI9apV2vOWvBB1FygVfJZigFypwNxJ2PXeF/6S4GQ==",
      "path": "system.resources.extensions/10.0.1",
      "hashPath": "system.resources.extensions.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9SqHNq+lAjZeyPcm69FTQEjr+wsRYvkS3aW8yxoEndVYwDRkCrsP/44QPqpWHwzevoX26rkOoQ6kr7GZWngw2A==",
      "path": "system.security.cryptography.protecteddata/10.0.1",
      "hashPath": "system.security.cryptography.protecteddata.10.0.1.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFsr5p7rTqkke+JA3LL/qr11uJVWvf8MkbMuPbGX0KO7kDBHw3fWC36YaFWtbwUPBOvFhvrvSoHN95DfBRkzzQ==",
      "path": "system.serviceprocess.servicecontroller/10.0.1",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.1.nupkg.sha512"
    },
    "System.Speech/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sra5Gv7qcZzLuQW4alVglQpnDgJiqeGmbwz8WLZa1QdqmTo4bi7FYQP5CJAzlwLDcmHrBS2L7+W6HqFT14HBTA==",
      "path": "system.speech/10.0.1",
      "hashPath": "system.speech.10.0.1.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cVAka0o1rJJ5/De0pjNs7jcaZk5hUGf1HGzUyVmE2MEB1Vf0h/8qsWxImk1zjitCbeD2Avaq2P2+usdvqgbeVQ==",
      "path": "system.text.encodings.web/10.0.1",
      "hashPath": "system.text.encodings.web.10.0.1.nupkg.sha512"
    },
    "System.Text.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EsgwDgU1PFqhrFA9l5n+RBu76wFhNGCEwu8ITrBNhjPP3MxLyklroU5GIF8o6JYpYg6T4KD/VICfMdgPAvNp5g==",
      "path": "system.text.json/10.0.1",
      "hashPath": "system.text.json.10.0.1.nupkg.sha512"
    },
    "System.Threading.AccessControl/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m8Ww4HdmbDxvIdUerGD2qlfPRvcgBflI077Sb+sFj6w5ux36JBgFCNSZbR8ttEg0ZRdATgeDtL5I/HuFA0+oVQ==",
      "path": "system.threading.accesscontrol/10.0.1",
      "hashPath": "system.threading.accesscontrol.10.0.1.nupkg.sha512"
    },
    "System.Threading.Channels/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YRqU6Y2Cl6C+HrG5h1ftgKZ5VDTSA7j1wMKs5RtlauPeQ2EZ639Jt5aOFHdX3naP01hDDWFOWPApmNDVKwOpmg==",
      "path": "system.threading.channels/10.0.1",
      "hashPath": "system.threading.channels.10.0.1.nupkg.sha512"
    },
    "Topten.RichTextKit/0.4.167": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fARM2vAZ4ZFAcNFqRLVrjQNjXzk/2yWWXTmTZ/aYUdXJE6ZT2616v3Ojux4cVcKPx2M930sY3plLKeWppGsJaA==",
      "path": "topten.richtextkit/0.4.167",
      "hashPath": "topten.richtextkit.0.4.167.nupkg.sha512"
    },
    "Ude.NetStandard/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zRWpPAxBg3lNdm4UiKixTe+DFPoNid9CILggTCy/0WR2WKETe17kTWhiiIpLB2k5IEgnvA0QLfKlvd6Tvu0pzA==",
      "path": "ude.netstandard/1.2.0",
      "hashPath": "ude.netstandard.1.2.0.nupkg.sha512"
    },
    "WebView2.DevTools.Dom/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ALtdbKd+jM+75Lv4buoAsb79YZOXHySy/MPBF+bWsjkMuTqxFEX+pkh/TCtmLbYCyvyFvVjQEjcZOa6eboT2Q==",
      "path": "webview2.devtools.dom/5.0.0",
      "hashPath": "webview2.devtools.dom.5.0.0.nupkg.sha512"
    },
    "XmpCore/6.1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Tp2/e39e7z8hLtS4TXt0FNNZHbf5yNFfHS0/59soXlgOzZlyRZivvzWpvujyaWkTWWgecp/1nHxkuc5vntn7A==",
      "path": "xmpcore/6.1.10.1",
      "hashPath": "xmpcore.6.1.10.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}